Your submission was sent successfully! Close

CVE-2020-35730

Published: 28 December 2020

An XSS issue was discovered in Roundcube Webmail before 1.2.13, 1.3.x before 1.3.16, and 1.4.x before 1.4.10. The attacker can send a plain text e-mail message, with JavaScript in a link reference element that is mishandled by linkref_addindex in rcube_string_replacer.php.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
roundcube
Launchpad, Ubuntu, Debian
Upstream
Released (1.4.10+dfsg.1-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(1.4.10+dfsg.1-1)
Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(1.4.10+dfsg.1-1)
Ubuntu 20.04 LTS (Focal Fossa) Needed

Ubuntu 18.04 LTS (Bionic Beaver) Needed

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(end of standard support, was needed)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist